Debians sikkerhedsbulletin

DSA-4625-1 thunderbird -- sikkerhedsopdatering

Rapporteret den:
15. feb 2020
Berørte pakker:
thunderbird
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2020-6792, CVE-2020-6793, CVE-2020-6794, CVE-2020-6795, CVE-2020-6798, CVE-2020-6800.
Yderligere oplysninger:

Adskillige sikkerhedsproblemer er fundet i Thunderbird, hvilke kunne føre til udførelse af vilkårlig kode eller lammelsesangreb.

I den gamle stabile distribution (stretch), er disse problemer rettet i version 1:68.5.0-1~deb9u1.

I den stabile distribution (buster), er disse problemer rettet i version 1:68.5.0-1~deb10u1.

Vi anbefaler at du opgraderer dine thunderbird-pakker.

For detaljeret sikkerhedsstatus vedrørende thunderbird, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/thunderbird